*.iml
.gradle
/local.properties
/.idea/caches
/.idea/libraries
/.idea/modules.xml
/.idea/workspace.xml
/.idea/navEditor.xml
/.idea/assetWizardSettings.xml
.DS_Store
/build
/captures
.externalNativeBuild
.cxx
local.properties
.idea/
app/release/coolkeyboard_v1.0.1(2)_07_26_15_20-release.apk
app/release/coolkeyboard_v1.0.1(2)_07_26_15_45-release.aab
app/release/coolkeyboard_v1.0.1(2)_07_26_16_14-release.aab
app/release/coolkeyboard_v1.0.2(3)_08_13_14_26-release.aab
